
D4Science Infrastructure - Task #11396

Move the VM hosted on the Ganeti cluster to the oVirt cluster

Mar 07, 2018 06:55 PM - Andrea Dell'Amico

Status: Closed Start date: Mar 07, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Migrate from Xen to a new virtualisation

system

  

Infrastructure: Development, Pre-Production,

Production

  

Description

When the oVirt cluster will be working, and tested. The services hosted on the ganeti cluster are:

internal smtp relay server

two dns resolvers (in HA)

two openvpn gateways (in HA)

All the configurations are almost stateless. The only files that we can copy from the old services to the new ones are the password

files of the smtp relay, as the source data is scattered between many playbooks.

Related issues:

Blocked by D4Science Infrastructure - Task #10988: Install oVirt on dlib14x-19x Closed Sep 28, 2017

History

#1 - Mar 07, 2018 06:56 PM - Andrea Dell'Amico

- Blocked by Task #10988: Install oVirt on dlib14x-19x added

#2 - May 02, 2018 06:49 PM - Andrea Dell'Amico

The transition of gw2.d4science.org went well. I've found a couple of parameters that needed a refinement, I've committed them.

#3 - May 02, 2018 06:50 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 30

#4 - May 02, 2018 08:57 PM - Andrea Dell'Amico

gw1.d4science.org has been created on the ovirt cluster.

#5 - May 04, 2018 03:05 PM - Andrea Dell'Amico

- % Done changed from 30 to 60

The SMTP relay has been moved on oVirt.

#6 - May 04, 2018 07:52 PM - Andrea Dell'Amico

- % Done changed from 60 to 80

ns-cache1.d4science.org has been moved to the oVirt cluster. It's now backed by unbound instead of bind.

I forced it to assume the master role, so it's now serving our infrastructure.

#7 - May 05, 2018 08:13 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

ns-cache2 has been moved to oVirt, running unbound instead of bind.

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

